Subject: Trainer Candidate - madhumita singh
From: madhumita singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 10:28:56 -0400

| | Tech Support Test

Name | madhumita singh
E-mail | [email-masked]
Phone Number | (91) 7607403195
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Entri | Trainer | 15 | 32000
Previous Employer 1 | Aon Hewitt | Team member | 2017 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Worked in Aon Hewitt for 2 years
Worked in Google Adwords for 6 months
Working in Entri currently

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Nothing as of now
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Satisfying the customer so that he/she doesn't have to call back
What according to you makes you a good candidate for this position? | I don't know If I have qualities which are different from others, but I know that I am a fluent speaker and I always speak my mind, I am not bewildered nor do I believe in it.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |